## 注意
```
  1、redis、postgres可通过values.yaml中enabled控制是否部署；
  2、服务配置的redis连接地址，需要和apaas中配置的地址保持一致；
  3、values.yaml中的global参数均有注释，请根据注释配置正确。
```

## Install
```
  helm install \
  approval-process \
  /etc/kubernetes/charts/approval-process \
  --namespace apaas-v5-approval \
  -f /etc/kubernetes/charts/values.yaml
```

## Upgrade
```
  helm upgrade \
  approval-process \
  /etc/kubernetes/charts/approval-process \
  --namespace apaas-v5-approval \
  -f /etc/kubernetes/charts/values.yaml
```

## Uninstall
```
  helm uninstall \
  approval-process \
  --namespace apaas-v5-approval
  
  kubectl delete ns apaas-v5-approval
```

## Template
```
  helm template \
  approval-process \
  /etc/kubernetes/charts/approval-process \
  --namespace apaas-v5-approval \
  -f /etc/kubernetes/charts/values.yaml >  /etc/kubernetes/charts/approval-process-dist.yaml
```